<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/10/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 11 Oct 2011 02:45:43 GMT</pubDate>
		<lastBuildDate>Tue, 11 Oct 2011 02:46:09 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-10</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/10/2011; 10:46:09 PM</microblog:localTime>
		<item>
			<description>Conservatives launch &quot;We are the 53 percent&quot; to criticize 99 percenters. #tired</description>
			<link>http://r2.ly/7eq8</link>
			<pubDate>Tue, 11 Oct 2011 02:45:35 GMT</pubDate>
			<guid>http://r2.ly/7eq8?id=4948</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/conservatives-launch-we-are-the-53-percent-to-criticize-99-percenters/2011/10/10/gIQA70omaL_blog.html</microblog:linkFull>
			</item>
		<item>
			<description>Flickr: Scoble.</description>
			<link>http://r2.ly/uzgd</link>
			<pubDate>Tue, 11 Oct 2011 02:03:59 GMT</pubDate>
			<guid>http://r2.ly/uzgd?id=4947</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6233044440/in/photostream</microblog:linkFull>
			<microblog:readCount>296</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been reading that the Guardian is going to let the rest of us see their &quot;news list.&quot; Cool. Now: Where is it??</description>
			<link>http://r2.ly/cekf</link>
			<pubDate>Mon, 10 Oct 2011 22:48:42 GMT</pubDate>
			<guid>http://r2.ly/cekf?id=4946</guid>
			<microblog:linkFull>http://gigaom.com/2011/10/10/memo-to-newspapers-let-your-readers-inside-the-wall/</microblog:linkFull>
			<microblog:readCount>208</microblog:readCount>
			</item>
		<item>
			<description>NYTimes Sues The Federal Government For Refusing To Reveal Its Secret Interpretation Of The PATRIOT Act.</description>
			<link>http://r2.ly/7en5</link>
			<pubDate>Mon, 10 Oct 2011 19:32:38 GMT</pubDate>
			<guid>http://r2.ly/7en5?id=4945</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20111010/04043716279/nytimes-sues-federal-government-refusing-to-reveal-its-secret-interpretation-patriot-act.shtml</microblog:linkFull>
			<microblog:readCount>519</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Angry Birds on TV.</description>
			<link>http://r2.ly/ceia</link>
			<pubDate>Mon, 10 Oct 2011 17:58:45 GMT</pubDate>
			<guid>http://r2.ly/ceia?id=4944</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/10/angryBirdsOnTv.html</microblog:linkFull>
			<microblog:readCount>375</microblog:readCount>
			</item>
		<item>
			<description>Frum: Why I am a Republican. (An important piece. Everyone with a party affiliation should do one of these.)</description>
			<link>http://r2.ly/cehg</link>
			<pubDate>Mon, 10 Oct 2011 16:16:20 GMT</pubDate>
			<guid>http://r2.ly/cehg?id=4943</guid>
			<microblog:linkFull>http://www.frumforum.com/why-i-am-a-republican</microblog:linkFull>
			<microblog:readCount>648</microblog:readCount>
			</item>
		<item>
			<description>Eric Raymond: On Steve Jobs&apos;s passing.</description>
			<link>http://r2.ly/cehe</link>
			<pubDate>Mon, 10 Oct 2011 15:58:48 GMT</pubDate>
			<guid>http://r2.ly/cehe?id=4942</guid>
			<microblog:linkFull>http://esr.ibiblio.org/?p=3790</microblog:linkFull>
			<microblog:readCount>758</microblog:readCount>
			</item>
		<item>
			<description>More format tweaks on http://scripting.com/.</description>
			<pubDate>Mon, 10 Oct 2011 15:48:49 GMT</pubDate>
			<guid isPermaLink="false">f5699f6b8cb2f4a4c79b455f421d6fba</guid>
			</item>
		<item>
			<description>Jobs&apos;s Death Increases Plea for Releasing $76 Billion Cash.</description>
			<link>http://r2.ly/g7a4</link>
			<pubDate>Mon, 10 Oct 2011 15:43:24 GMT</pubDate>
			<guid>http://r2.ly/g7a4?id=4940</guid>
			<microblog:linkFull>http://www.businessweek.com/news/2011-10-10/jobs-s-death-increases-plea-for-releasing-76-billion-cash-tech.html</microblog:linkFull>
			<microblog:readCount>633</microblog:readCount>
			</item>
		<item>
			<description>I recently subscribed to &quot;Richard Stallman&apos;s Political Notes&quot; and find his views consistently interesting and refreshing.</description>
			<link>http://r2.ly/cegm</link>
			<pubDate>Mon, 10 Oct 2011 14:44:09 GMT</pubDate>
			<guid>http://r2.ly/cegm?id=4939</guid>
			<microblog:linkFull>http://stallman.org/rss/rss.xml</microblog:linkFull>
			<microblog:readCount>530</microblog:readCount>
			</item>
		<item>
			<description>Judge Refuses To Dismiss Twitter From Patent Lawsuit Concerning Patent On Interacting With Famous People Online.</description>
			<link>http://r2.ly/7eir</link>
			<pubDate>Mon, 10 Oct 2011 13:44:37 GMT</pubDate>
			<guid>http://r2.ly/7eir?id=4938</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20111007/02210416245/judge-refuses-to-dismiss-twitter-patent-lawsuit-concerning-patent-interacting-with-famous-people-online.shtml</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Autumn in Central Park - Photos.</description>
			<link>http://r2.ly/ceez</link>
			<pubDate>Mon, 10 Oct 2011 10:51:16 GMT</pubDate>
			<guid>http://r2.ly/ceez?id=4937</guid>
			<microblog:linkFull>http://www.centralpark.com/photos/show/15319/autumn-in-central-park</microblog:linkFull>
			<microblog:readCount>540</microblog:readCount>
			</item>
		</channel>
	</rss>
